Gtk2::CellLayout(3p)

NAME
Gtk2::CellLayout

HIERARCHY
  Glib::Interface
  +----Gtk2::CellLayout

METHODS

    •   $cell (Gtk2::CellRenderer)

    •   $attribute (string)

    •   $column (integer)

    •   $cell (Gtk2::CellRenderer)

    •   ... (list)

    •   $cell (Gtk2::CellRenderer)

    •   $func (scalar)

    •   $func_data (scalar)
    Since: gtk+ 2.12

    •   $cell (Gtk2::CellRenderer)

    •   $cell (Gtk2::CellRenderer)

    •   $expand (boolean)

    •   $cell (Gtk2::CellRenderer)

    •   $expand (boolean)

    •   $cell (Gtk2::CellRenderer)

    •   $position (integer)

SEE ALSO
Gtk2, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2007 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.